@font-face {
    font-family: 'Museo Sans';
    src: url('./fonts/MuseoSans-300.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Bold';
    src: url('./fonts/MuseoSans-500.otf') format('opentype');
    font-weight: 500;
    font-style: bold;
}

body {
    font-family: 'Museo Sans', 'Arial', sans-serif;
}

.fw-bold {
    font-family: 'Museo Sans Bold', 'Arial', sans-serif;
}

.nav-pills .nav-link {
    color: #000;
}

.text-primary {
    color: #1c1c51 !important;
}